pref("kmeleon.toolband.Adblock Plus.break", 0);
pref("kmeleon.toolband.Adblock Plus.size", 34);
pref("kmeleon.toolband.Adblock Plus.visibility", true);

// Hack due to K-Meleon bug 1237, have to add this pref because K-Meleon forgot
// to define it.
pref("accessibility.typeaheadfind.flashBar", 0);
